Update Potlatch 2 to 2.3-486-g109b096 build
[rails.git] / config / environment.rb
1 # Load the rails application
2 require File.expand_path('../application', __FILE__)
3
4 # Initialize the rails application
5 OpenStreetMap::Application.initialize!